@charset "utf-8";

* {
  margin: 0;
  padding: 0;
}

header {
  position:fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100px;
  padding: 15px;
  text-align: center;
  color: #1400ca;
  background-image: url(../image/head.png);
  background-position: center bottom;
  background-size: cover;
}

header .headline {
  font-family: "HG行書体", cursive;
  line-height: 100px;
  font-size: 30px;
  text-decoration: underline;
}

body {
  margin: 20px; 
  padding: 120px 0px 0px 0px;
  background-image: url(../image/bg-2410547.jpg);
  background-size: cover;
  background-attachment: fixed;
}

T1 {
  padding: 0px 0px 0px 0px;
  font-size: 300px;
  color: #00ffa0;
  font-family: "HG教科書体", cursive;
}

.text {
  padding: 15px 0;
  font-family: "HG行書体", cursive;
  font-size: 50px;
  color: #000000;
  animation:hurueru .1s infinite;
}

@keyframes hurueru
{
  0% {transform: translate(2px, 0px) rotateZ(0deg)}
  25% {transform: translate(7px, 2px) rotateZ(1deg)}
  50% {transform: translate(0px, 8px) rotateZ(0deg)}
  75% {transform: translate(8px, 0px) rotateZ(-1deg)}
  100% {transform: translate(0px, 0px) rotateZ(0deg)}
}

